Bug 56699 - Missing mm-config in mm-devel-*.rpm install.
Missing mm-config in mm-devel-*.rpm install.
Product: Red Hat Raw Hide
Classification: Retired
Component: mm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2001-11-25 08:58 EST by Paul Kronenwetter
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-25 08:58:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Kronenwetter 2001-11-25 08:58:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
Missing line from %files devel omits mm-config from installation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm --rebuild mm-1.1.3-3.src.rpm
2. rpm -Uv mm-1.1.3-3.*.rpm mm-devel-1.1.3-3.*.rpm
3. ls /usr/bin/mm-config

Actual Results:  mm-config is missing.

Expected Results:  mm-config is not missing.

Additional info:

Apply this patch to mm.spec:

--- mm.spec     Thu Sep 21 06:53:07 2000
+++ mm.spec.new Sun Nov 25 08:54:16 2001
@@ -84,6 +84,7 @@
 %files devel

Apologies if this was found before but I couldn't find it in bugzilla.
Comment 1 Nalin Dahyabhai 2002-07-24 14:12:59 EDT
Fixed in 1.1.3-4 and later. Thanks!

Note You need to log in before you can comment on or make changes to this bug.